Serialiser::Error(3)

NAME
Types::Serialiser::Error - dummy module for Types::Serialiser

SYNOPSIS
 # do not "use" yourself

DESCRIPTION
This module exists only to provide overload resolution for Storable and similar modules that assume that class name equals module name. See Types::Serialiser for more info about this class.

AUTHOR
 Marc Lehmann <schmorp@schmorp.de>
 http://home.schmorp.de/